<script setup>
  import { useRouter } from 'vue-router';

  const router = useRouter();
  
</script>  

<template>
  <main class="container mx-auto flex flex-col items-center mt-8">
    <h3 class="text-2xl mb-8">Votre compte a été créé.</h3>
    <p>Cliquez sur le lien suivant pour vous connecter.</p>
    <a v-on:click="()=>{router.push('/login')}" class="text-green-600">Se connecter</a>
  </main>
</template>

<style>

main{
  margin-top: 2rem;
}

#connection{
  cursor:pointer;
}

@media (min-width: 1024px) {
  .about {
    min-height: 100vh;
    display: flex;
    align-items: center;
  }
}
</style>